Bug 99164 - [REPO COPY]: audio/ruby-snett -> audio/snett
Summary: [REPO COPY]: audio/ruby-snett -> audio/snett
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-19 06:50 UTC by Alexander Botero-Lowry
Modified: 2006-06-21 22:09 UTC (History)
0 users

See Also:


Attachments
ruby-snett-repocopy.diff (888 bytes, patch)
2006-06-19 10:06 UTC, Alexander Botero-Lowry
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Botero-Lowry 2006-06-19 06:50:16 UTC
	Please repocopy audio/ruby-snett to audio/snett because snett is an
application not a library, so I think it would be better suited, and easier
for users to find, if it was put under its real name.

Fix: 

Repocopy audio/ruby-snett to audio/snett
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-19 08:06:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Alexander Botero-Lowry 2006-06-19 10:06:31 UTC
Attached is the patch once the repocopy is done

FreeBSD-gnats-submit@FreeBSD.org wrote:

> Thank you very much for your problem report.
> It has the internal identification `ports/99164'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=99164
>
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [REPO COPY]: audio/ruby-snett -> audio/snett
> >Arrival-Date:   Mon Jun 19 05:50:16 GMT 2006
>
> !DSPAM:4,44963b1928113055254153!
>
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-20 10:35:17 UTC
State Changed
From-To: open->repocopy

I can't to repocopies portmgr can. 


Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-20 10:35:17 UTC
Responsible Changed
From-To: itetcu->portmgr

I can't to repocopies portmgr can.
Comment 5 Joe Marcus Clarke freebsd_committer 2006-06-20 17:19:52 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 6 Joe Marcus Clarke freebsd_committer 2006-06-20 17:19:52 UTC
Responsible Changed
From-To: portmgr->itetcu

Repocopy completed.
Comment 7 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-21 22:09:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!